.page {
    font: 16px/22px geometria, arial;
    padding: 20px 0;
    background: #fff;
    word-break: break-word;
}

.page__h1 {
    font: 700 40px/40px geometria, arial;
    text-align: center;
}

.page__h1-sub {
    font: 400 25px/30px geometria, arial;
    text-align: center;
    color: #999;
}

.page__block {
    margin: 35px 0 35px 0
}

.page__title {
    text-align: center;
    font: 700 25px/25px geometria, arial;
    margin: 0 0 25px 0
}

.page__block > p {
    margin: 0 0 15px 0
}

.page__block strong {
    font-weight: 700;
}

.page__contents {
    margin: 25px 0 25px 0
}

.page a:hover {
    color: #ff0000;
}

.page img {
    max-width: 100%;
}

@media screen and (max-width: 500px) {
    .page__h1 {
        font: 700 25px/25px geometria, arial;
    }

    .page {
        padding: 10px 20px 10px 15px;
    }
}